[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetAction

Gets the value for the Action property.

## Declaration

Source position: controls.pp line 1511

`protected function TControl.GetAction: TBasicAction; virtual;`

## Function result

Value for the Action property.

## Description

The property value is retrieved from ActionLink (when assigned). Otherwise, the property value is Nil.

## See also

TControl.Action |  | The Action associated with the control.